AOZ Studio Beta - Bug #902

Rnd(0) does not function properly in either manifest.
06/20/2022 10:57 AM - Brian Flanagan

Status: Resolved Start date: 06/20/2022
Priority: Low Due date:

Assignee: AQOZ Developers % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B15)

Description

Rnd(0) should return the value of the last random number generated.
Instead, right now, it returns 0 all the time.

For example:

x=rnd (10)

y=rnd (10)

z=rnd (10)

a=rnd (0) ' should be the same as z
Print x,vy,z,a

a and z should be identical, since the last random number generated was z

History

#1 - 06/29/2022 09:30 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
